body{
	color: #000000;
	line-height:20px;
	background: url(images/bg.jpg) center repeat-y #000000;
	margin:20px;
}

p, td{
	text-align:center;
	font: 12px Arial, Helvetica, sans-serif;
}

a{
	color: #901111;
	text-decoration:underline;
}

a:hover{
	text-decoration: underline;
	color: #264FA4;
}

#main{
	width:980px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}

#content{
	width:670px;	
	margin-left:auto;
	margin-right:auto;
}

h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight: 100;
	color: #6D1313;
	padding-bottom: 5px;
	text-align:center;
}

h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight: 100;
	color: #6D1313;
	padding-bottom: 3px;
	padding-left: 6px;
	text-align: left;
	background: url(images/tit.gif) bottom repeat-x;
}
				
#footer{
	font: 12px Arial, Helvetica, sans-serif;
	height: 0px;
	font-size: 12px;
	color: #000000;
	padding-top: 8px;
	text-align: center;
	padding: 47px 0px 47px 0px;
}